#                                                                -*- apache -*-
# mod-rpaf is an Apache Module that changes the remote address
# and host visible to other Apache modules based on headers added
# by a proxy server.
#

LoadModule rpaf_module modules/mod_rpaf.so

#
# Enable RPAF for requests through the proxy server at 127.0.0.1 and let
# RPAF update virtual host settings.
#
#RPAFenable      on
#RPAFproxy_ips   127.0.0.1
#RPAFsethostname on
